Subject: [VRRP] Draft draft-nadas-vrrp-unified-spec-01.txt ACCEPTED as a WG item

From: "Mukesh Gupta" <[email-masked]>
Date: Thu, 15 Nov 2007 19:43:12 -0800

Folks,

Given the number of "Yes" responses received and the lack of any "No"
responses on the WG mailing list, the chairs have decided to accept the
Unified VRRP draft (draft-nadas-vrrp-unified-spec-01.txt) as a WG item.

Steve, we just missed the deadline for submitting the 00 versions.
Please submit a new 00 version (as a WG draft) after the repository is
open again after the meeting.

Thanks a lot to everybody who responded and commented on the draft.

Regards
Radia & Mukesh

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp